#!/bin/bash

PACKEGES_FILE="dist/packages.txt"

if [ ! -f "$PACKEGES_FILE" ]; then
    echo "Packages file not found: $PACKEGES_FILE"
    exit 1
else
    mapfile -t packages < "$PACKEGES_FILE"
    sudo apt update
    sudo apt install -y "${packages[@]}"
fi


